Skip to content
Browse files

Merge branch '1.0.0'

  • Loading branch information...
2 parents 695d982 + 0ce244b commit fe8efc0a46c161558089de57e6c5be23c294cb27 @onyxfish onyxfish committed
Showing with 4 additions and 4 deletions.
  1. +2 −2 docs/faq.rst
  2. +1 −1 docs/self-install.rst
  3. +1 −1 docs/upgrades.rst
View
4 docs/faq.rst
@@ -89,7 +89,7 @@ Technical questions
What platforms does PANDA run on?
---------------------------------
-PANDA requires `Ubuntu <http://www.ubuntu.com/>`_ 11.10. We anticipate upgrading this requirement to Ubuntu 12.04 LTS before the end of the grant.
+PANDA requires `Ubuntu <http://www.ubuntu.com/>`_ 12.04. This is a Long-Term Support release of Ubuntu, meaning it will be supported with patches by Canonical for five-years.
Support for other platforms is unlikely, but not totally out of the question.
@@ -103,7 +103,7 @@ Obviously nothing is actually stopping you from installing other stuff on the sa
Can I run PANDA on that old Dell under my desk?
-----------------------------------------------
-Very likely! If it can run Ubuntu 11.10 it can probably run PANDA. We don't have "minimum requirements", but the specs of an EC2 small are:
+Very likely! If it can run Ubuntu 12.04 it can probably run PANDA. We don't have "minimum requirements", but the specs of an EC2 small are:
* 1.7 GB RAM
* 1.6 ghz single-core processor
View
2 docs/self-install.rst
@@ -8,7 +8,7 @@ Installation
Server requirements
-------------------
-PANDA requires a server running `Ubuntu 11.10 <http://www.ubuntu.com/download/server/download>`_. Whether you want to run PANDA in a virtual machine or on the old Compaq under your desk, as long as it can run Ubuntu 11.10, you should be fine. (Performance, of course, may vary widely depending on the hardware.)
+PANDA requires a server running `Ubuntu 12.04 <http://www.ubuntu.com/download/server/download>`_. Whether you want to run PANDA in a virtual machine or on the old Compaq under your desk, as long as it can run Ubuntu 12.04, you should be fine. (Performance, of course, may vary widely depending on the hardware.)
Running the install script
--------------------------
View
2 docs/upgrades.rst
@@ -23,7 +23,7 @@ To upgrade your PANDA from the 0.2.0 release to the 1.0.0 release, :doc:`SSH <ss
Your PANDA will be stopped, the upgrade will be applied and it will then be restarted. A log of this process will be put in ``/var/log/panda-upgrade-1.0.0.log``.
-After running this upgrade your PANDA will be reset into *setup mode*, giving you an opportunity to set your local timezone and create an administrative user. You should visit your PANDA soon after the upgrade to complete this process. If already have an administrative user configured, simply create one with dummy data and then deactivate or delete it after completing the setup.
+After running this upgrade your PANDA will be reset into *setup mode*, giving you an opportunity to set your local timezone and create an administrative user. You should visit your PANDA soon after the upgrade to complete this process. If already have an administrative user configured, simply create one with dummy data and then deactivate or delete it after completing the setup. **DO NOT attempt to recreate a user that already exists.** Doing so will render that account unable to login.
.. note::

0 comments on commit fe8efc0

Please sign in to comment.
Something went wrong with that request. Please try again.